<?php

###############################################################################
# lang.php
# This is the polish language page for the Geeklog File Mgmt Page Plug-in!
# 
# Translated by: Robert Stadnik          geeklog@geeklog.now.pl
#                Piotr Sobi (lifter)    lifter@majdom.com
#
# Polish Geeklog Project Site: www.geeklog.now.pl
# 
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
#
###############################################################################


// Language variables used by the Plug-in API

$LANG_FILEMGMT= array(
	newpage => "Nowa Strona",
	adminhome => "Panel Administratora",
	plugin_name => "Katalog plikw",
	searchlabel => "Katalog plikw",
	searchlabel_results => "Lista plikw do pobrania",
	downloads => "Katalog plikw",
	report => "Najlepsze pliki do pobrania",
	usermenu1 => "Katalog plikw",
	usermenu2 => "&nbsp;&nbsp;Najwyej ocenione",
	usermenu3 => "Dodaj plik",
	admin_menu => "Katalog plikw - Admin",
	writtenby => "Napisane przez",
	date => "Data",
	title => "Tytu",
	content => "Zawarto",
	hits => "Pobrano",
	Filelisting => "Lista plikw",
	DownloadReport => "Historia pobra dla pojedynczego pliku",
	StatsMsg1 => "10 najczciej pobieranych plikw",
	StatsMsg2 => "Wyglda na to, e nie ma adnych plikw do pobrania.",
	usealtheader => "Use Alt. Header",
	url => "URL",
	edit => "Edytuj",
	lastupdated => "Aktualizacja",
	pageformat => "Format strony",
	leftrightblocks => "Lewe & Prawe bloki",
	blankpage => "Pusta strona",
	noblocks => "Bez blokw",
	leftblocks => "Lewe bloki",
    addtomenu => 'Dodaj do Menu',
    label => 'Etykieta',
    nofiles => 'Liczba plikw do pobrania (suma)',
    save => 'zapisz',
    preview => 'podgld',
    delete => 'kasuj',
    cancel => 'anuluj',
    access_denied => 'Dostp zabroniony!',
	invalid_install => 'Kto prbowa nieautoryzowanego dostpu do skryptu install/uninstall Zarzdzania Katalogiem plikw. ID Uytkownika: ',
	start_install => 'Prba zainstalowania Pluginu FileMgmt',
	start_dbcreate => 'Prba stworzenia tabel dla pluginu Filemgmt',
	install_skip => '... pominito ze wzgldu na filemgmt.cfg',
    access_denied_msg => 'Prbujesz uzyska nieautoryzowany dostp do stron administracyjnych Zarzdzania Katalogiem plikw. Wszystkie takie prby s logowane.',
    installation_complete => 'Instalacja Zakoczona',
    installation_complete_msg => 'Struktura danych pluginu File Mgmt pomylnie zaadowana do bazy danych!  W przypadku deinstalacji pluginu prosz zapozna si z plikiem README doczonym do tego pluginu.',
    installation_failed => 'Instalacja Nie Powioda Si',
    installation_failed_msg => 'Instalacja pluginu File Mgmt nie powioda si.  Sprawd w pliku error.log dlaczego.',
    system_locked => 'System Zablokowany',
    system_locked_msg => 'Plugin File Mgmt jest ju zainstalowany i jest zablokowany.  Jeli prbujesz go odinstalowa, prosz przeczyta dokument README doczony do tego pluginu',
    uninstall_complete => 'Deinstalacja Zakoczona',
    uninstall_complete_msg => 'Struktura bazodanowa dla pluginu File Mgmt zostaa pomylnie usunita z twojej bazy danych<br><br>Teraz naley rcznie usun wszystkie pliki z repozytorium.',
    uninstall_failed => 'Odinstalowanie nie powiodo si.',
    uninstall_failed_msg => 'Odinstalowanie pluginu File Mgmt nie powiodo si. Sprawd w pliku error.log dlaczego.',
	install_noop => 'Instalacja Pluginu',
	install_noop_msg => 'Instalacja pluginu zostaa uruchomiona ale nic nie zostao zmienione.<br><br>Sprawd plik install.cfg.',
    all_html_allowed => 'Wszystkie znaczniki HTML dozwolone.'
);



// Language variables used by the plugin - general users access code.

define("_MD_THANKSFORINFO","Dzikujemy za informacj. Zajmiemy si tym problemem najszybciej jak to moliwe.");
define("_MD_BACKTOTOP","Powrt do gry");
define("_MD_THANKSFORHELP","Dzikujemy za pomoc w utrzymaniu integralnoci Katalogu plikw.");
define("_MD_FORSECURITY","W celach zapewnienia bezpieczestwa przechowujemy twj login i numer IP.");

define("_MD_SEARCHFOR","Wyszukiwanie");
define("_MD_MATCH","Dopasuj");
define("_MD_ALL","Wszystkie");
define("_MD_ANY","Any");
define("_MD_NAME","Nazwa");
define("_MD_DESCRIPTION","Opis");
define("_MD_SEARCH","Szukaj");

define("_MD_MAIN","Gowna");
define("_MD_SUBMITFILE","Dodaj plik");
define("_MD_POPULAR","Popularny");
define("_MD_TOPRATED","Najwyej oceniany");

define("_MD_NEWTHISWEEK","Nowo w tym tygodniu");
define("_MD_UPTHISWEEK","Zaktualizowane w tym tygodniu");

define("_MD_POPULARITYLTOM","Popularno (Rosnco)");
define("_MD_POPULARITYMTOL","Popularno (Malejco)");
define("_MD_TITLEATOZ","Tytu (A - Z)");
define("_MD_TITLEZTOA","Tytu (Z - A)");
define("_MD_DATEOLD","Data (od najstarszych)");
define("_MD_DATENEW","Data (od najmodszych)");
define("_MD_RATINGLTOH","Ocena (Rosnco)");
define("_MD_RATINGHTOL","Ocena (Malejco)");

define("_MD_NOSHOTS","Miniatura niedostpna");
define("_MD_EDITTHISDL","Edytuj");

define("_MD_LISTINGHEADING","<b>Katalog plikw: Mamy %s plikw do pobrania w Katalogu</b>");
define("_MD_LATESTLISTING","<b>Lista najnowszych plikw:</b>");
define("_MD_DESCRIPTIONC","Opis:");
define("_MD_EMAILC","Email: ");
define("_MD_CATEGORYC","Kategoria: ");
define("_MD_LASTUPDATEC","Ostatnio aktualizowane: ");
define("_MD_DLNOW","Pobierz!");
define("_MD_VERSION","Wersja");
define("_MD_SUBMITDATE","Data");
define("_MD_DLTIMES","Pobierane %s razy");
define("_MD_FILESIZE","Rozmiar pliku");
define("_MD_SUPPORTEDPLAT","Platforma");
define("_MD_HOMEPAGE","Strona");
define("_MD_HITSC","Hits: ");
define("_MD_RATINGC","Ocena: ");
define("_MD_ONEVOTE","1 gos");
define("_MD_NUMVOTES","(%s)");
define("_MD_NOPOST","N/A");
define("_MD_NUMPOSTS","%s gosw");
define("_MD_COMMENTSC","Komentarze: ");
define ("_MD_ENTERCOMMENT", "Dodaj pierwszy komentarz");
define("_MD_RATETHISFILE","Oce plik");
define("_MD_MODIFY","Modyfikuj");
define("_MD_REPORTBROKEN","Zgo niedziaajcy link");
define("_MD_TELLAFRIEND","Powiadom znajomego");
define("_MD_VSCOMMENTS","Przeczytaj/Wylij Komentarz");
define("_MD_EDIT","Edytuj");

define("_MD_THEREARE","Mamy %s plikw do pobrania w Katalogu");
define("_MD_LATESTLIST","Ostatnio Dodane");

define("_MD_REQUESTMOD","Zgoszenie pliku do Katalogu plikw");
define("_MD_FILE","Plik:");
define("_MD_FILEID","ID Pliku: ");
define("_MD_FILETITLE","Tytu: ");
define("_MD_DLURL","URL: ");
define("_MD_HOMEPAGEC","Strona: ");
define("_MD_VERSIONC","Wersja: ");
define("_MD_FILESIZEC","Rozmiar pliku: ");
define("_MD_NUMBYTES","%s bajtw");
define("_MD_PLATFORMC","Platforma: ");
define("_MD_CONTACTEMAIL","Email wstawiajcego: ");
define("_MD_SHOTIMAGE","Miniatura: ");
define("_MD_SENDREQUEST","Wylij zgoszenie");

define("_MD_VOTEAPPRE","Dzikujemy za Twj gos.");
define("_MD_THANKYOU","Dzikujemy za powicenie czasu na gosowanie w %s"); // %s is your site name
define("_MD_VOTEFROMYOU","Twj gos pomoe innym uytkownikom wybra najlepsze pliki do cignicia.");
define("_MD_VOTEONCE","Prosimy nie gosowa na ten sam plik wicej ni raz.");
define("_MD_RATINGSCALE","Skala 1 - 10 (1 - b. saby, 10 - doskonay)");
define("_MD_BEOBJECTIVE","Bd obiektywny. Jeli wszystkie gosy ogranicz si do 1 lub 10 to nie bd uyteczne.");
define("_MD_DONOTVOTE","Nie gosuj na wasny plik.");
define("_MD_RATEIT","Oce plik!");

define("_MD_INTFILEAT","Przydatny plik w Katalogu plikw do pobrania w serwisie %s"); // %s is your site name
define("_MD_INTFILEFOUND","W serwisie %s pojawi si nowy plik do pobrania."); // %s is your site name

define("_MD_RECEIVED","Otrzymalimy Twoje zgoszenie. Dziki!");
define("_MD_WHENAPPROVED","Otrzymasz wiadomo e-mailem gdy Twoje zgoszenie zostanie zaakceptowane.");
define("_MD_SUBMITONCE","Zgaszaj plik tylko raz!");
define("_MD_ALLPENDING","Zgaszane pliki musz zosta zweryfikowane i zatwierdzone przez Administratora.");
define("_MD_DONTABUSE","Nazwa uytkownika zgaszajcego jest zapisywana. Nie zamiecaj systemu.");
define("_MD_TAKEDAYS","W skrajnych przypadkach proces zatwierdzania pliku oczekujcego w kolejce moe potrwa kilka dni.");

define("_MD_RANK","Rank");
define("_MD_CATEGORY","Kategoria");
define("_MD_HITS","Pobra");
define("_MD_RATING","Ocena");
define("_MD_VOTE","Gosuj");

define("_MD_SEARCHRESULT4","Wyszukiwano: <b>%s</b>:");
define("_MD_MATCHESFOUND","%s pasujcych plikw.");
define("_MD_SORTBY","Sortuj wg:");
define("_MD_TITLE","Tytu");
define("_MD_DATE","Data");
define("_MD_POPULARITY","Popularno");
define("_MD_CURSORTBY","Pliki posortowane wedug: ");
define("_MD_FOUNDIN","Znaleziono w:");
define("_MD_PREVIOUS","Poprzedni");
define("_MD_NEXT","Nastpny");
define("_MD_NOMATCH","Nie znaleziono plikw odpowiadajcych zadanym kryteriom.");

define("_MD_TOP10","%s Top 10"); // %s is a downloads category name
define("_MD_CATEGORIES","Kategorii");

define("_MD_SUBMIT","Przelij");
define("_MD_CANCEL","Anuluj");

define("_MD_BYTES","Bajtw");
define("_MD_ALREADYREPORTED","Zgosie ju niedziaajcy link dla tego pliku.");
define("_MD_MUSTREGFIRST","Przykro mi, ale nie masz wystarczajcych uprawnie. Prawdopodobnie nie jeste zalogowany<br><br>Zaloguj si!");
define("_MD_NORATING","Nie wybrae oceny");
define("_MD_CANTVOTEOWN","Nie moesz gosowa na plik ktry zgosie.");

// Language variables used by the plugin - Admin code.

define("_MD_RATEFILETITLE","Zapisz oceny pliku");
define("_MD_ADMINTITLE","Katalog plikw Administracja");
define("_MD_UPLOADTITLE","Katalog plikw - Dodaj nowy plik");
define("_MD_CATEGORYTITLE","Lista plikw - Kategorie");
define("_MD_DLCONF","Katalog plikw - Konfiguracja");
define("_MD_GENERALSET","Ustawienia konfiguracji");
define("_MD_ADDMODFILENAME","Dodaj plik");
define ("_MD_ADDCATEGORYSNAP", "Opcjonalna ikona: <small>Tylko Kategorie gwne</small>");
define ("_MD_ADDIMAGENOTE", "(Szeroko obrazka zostanie zmieniona do 50 pikseli)");
define("_MD_ADDMODCATEGORY","<b>Kategorie:</b> Dodawanie, Modyfikowanie i Kasowanie");
define("_MD_DLSWAITING","Pliki oczekujce na akceptacj");
define("_MD_BROKENREPORTS","Raporty o zych linkach");
define("_MD_MODREQUESTS","Zgoszenia Modyfikacji Informacji o Pliku");
define("_MD_EMAILOPTION","Wylij e-mail do zgaszajcego: ");
define("_MD_COMMENTOPTION","Komentarze Aktywne:");
define("_MD_SUBMITTER","Zgaszajcy: ");
define("_MD_DOWNLOAD","Pobierz");
define("_MD_FILELINK","Szczegy");
define("_MD_SUBMITTEDBY","Zgoszony przez: ");
define("_MD_APPROVE","Zatwierd");
define("_MD_DELETE","Skasuj");
define("_MD_NOSUBMITTED","Brak nowych plikw do zatwierdzenia.");
define("_MD_ADDMAIN","Dodaj Kategori gwn");
define("_MD_TITLEC","Tytu: ");
define("_MD_IMGURL","<br>Ikona kategorii <font size='-2'> (Zostanie zapisana w filemgmt_data/category_snaps - Rozmiar ikony zostanie zmieniony do 50 pikseli)</font>");
define("_MD_ADD","Dodaj");
define("_MD_ADDSUB","Dodaj pod-kategori");
define("_MD_IN","w Kategorii");
define("_MD_ADDNEWFILE","Dodaj nowy plik");
define("_MD_MODCAT","Modyfikuj Kategori");
define("_MD_MODDL","Modyfikuj Info dot. ciagnitych Plikw");
define("_MD_USER","Uytkownik");
define("_MD_IP","Adres IP");
define("_MD_USERAVG","rednia Ocena Uytkownikw");
define("_MD_TOTALRATE","Wszystkich Ocen");
define("_MD_NOREGVOTES","Brak Gosw Uytkownikw Zarejestrowanych");
define("_MD_NOUNREGVOTES","Brak Gosw Uytkownikw Niezarejestrowanych");
define("_MD_VOTEDELETED","Dane gosowania usunite.");
define("_MD_NOBROKEN","Brak raportw o zych linkach.");
define("_MD_IGNOREDESC","Ignoruj (Ignoruje raport jednoczenie go kasujc)");
define("_MD_DELETEDESC","Skasuj (Kasuje <b>plik ktrego dotyczy raport</b> oraz <b>raport</b>.)");
define("_MD_REPORTER","Nadawca raportu");
define("_MD_FILESUBMITTER","Zgaszajcy plik");
define("_MD_IGNORE","Ignoruj");
define("_MD_FILEDELETED","Plik usunity.");
define("_MD_FILENOTDELETED","Zapis zosta usunity ale Plik nie.<p>Wicej ni 1 zapis odnosi si do tego samego pliku.");
define("_MD_BROKENDELETED","Raport o zym linku zosta usunity.");
define("_MD_USERMODREQ","Zgoszenia Modyfikacji Pliku");
define("_MD_ORIGINAL","Orygina");
define("_MD_PROPOSED","Propozycja zmiany");
define("_MD_OWNER","Waciciel: ");
define("_MD_NOMODREQ","adnych Zgosze o Modyfikacj.");
define("_MD_DBUPDATED","Baza Uaktualniona Pomylnie!");
define("_MD_MODREQDELETED","Zgoszenie o Modyfikacj Usunite.");
define("_MD_IMGURLMAIN","Zdjcie (Wysoko zdjcia zostanie zmieniona na 50): ");
define("_MD_PARENT","Bieca Kategoria:");
define("_MD_SAVE","Zapisz zmiany");
define("_MD_CATDELETED","Kategoria usunita.");
define("_MD_WARNING","OSTRZEENIE: Czy aby napewno chcesz usun dan Kategori i WSZYSTKIE Pliki z nia zwizane nie wspominajc o Komentarzach?");
define("_MD_YES","Tak");
define("_MD_NO","Nie");
define("_MD_NEWCATADDED","Nowa Kategoria dodana!");
define("_MD_CONFIGUPDATED","Nowa konfiguracja zapisana");
define("_MD_ERROREXIST","BD: Informacje podane przez ciebie znajduj si ju w bazie!");
define("_MD_ERRORTITLE","BD: Musisz poda Tytu!");
define("_MD_ERRORDESC","BD: Musisz poda Opis!");
define("_MD_NEWDLADDED","Nowy plik dodany do bazy.");
define("_MD_NEWDLADDED_DUPFILE","Ostrzeenie: Zduplikowany Plik. Nowy plik dodany do bazy.");
define("_MD_NEWDLADDED_DUPSNAP","Ostrzeenie: Zduplikowany Obrazek. Nowy plik dodany do bazy.");
define("_MD_HELLO","Witaj %s");
define("_MD_WEAPPROVED","Twoje zgoszenie pliku do Katalogu zostao zaakceptowane. Nazwa pliku to: ");
define("_MD_THANKSSUBMIT","Dzikujemy za zgoszenie!");
define("_MD_UPLOADAPPROVED","Twj plik zosta zaakceptowany");
define("_MD_DLSPERPAGE","Wywietlanych plikw na stronie: ");
define("_MD_HITSPOP","Liczba pobra dla Popularnych: ");
define("_MD_DLSNEW","Liczba plikw jako Nowe na stronie gwnej: ");
define("_MD_DLSSEARCH","Liczba plikw w wynikach Wyszukiwania: ");
define("_MD_TRIMDESC","Przytnij Opisy Plikw w Licie: ");
define("_MD_DLREPORT","Ogranicz dostp do raportu Pobra");
define("_MD_SELECTPRIV","Wcz dostp dla zalogowanych Uytkownikw: ");
define("_MD_ACCESSPRIV","Wcz dostp dla Anonimowych Uytkownikw: ");
define("_MD_UPLOADSELECT","Zezwalaj zalogowanym Uytkownikom na upload: ");
define("_MD_UPLOADPUBLIC","Zezwalaj Anonimowym uytkownikom na upload: ");
define("_MD_USESHOTS","Wywietlaj ikony Kategorii: ");
define("_MD_IMGWIDTH","Szeroko miniatur: ");
define("_MD_MUSTBEVALID","Miniaturka musi by poprawnym plikiem graficznym w  katalogu %s (np. shot.gif). Zostaw puste jeli nie ma pliku graficznego.");
define("_MD_REGUSERVOTES","Zezwalaj na ocenianie przez zarejestrowanych Uytkownikw (wszystkich ocen: %s)");
define("_MD_ANONUSERVOTES","Zezwalaj na ocenianie przez Anonimowych Uytkownikw (wszystkich ocen: %s)");
define("_MD_YOURFILEAT","Zaakceptowano twj plik w %s"); // this is an approved mail subject. %s is your site name
define("_MD_VISITAT","Odwied Katalog plikw w %s");
define("_MD_DLRATINGS","Ocena pliku (wszystkich ocen: %s)");
define("_MD_CONFUPDATED","Konfiguracja zaktualizowana pomylnie");

// Additional Geeklog Defines
define("_MD_NOVOTE","Jeszcze nie oceniano");
define("_IFNOTRELOAD","Jeli strona nie przeaduje si automagicznie kliknij <a href=%s>tutaj</a>");
define("_GL_ERRORNOACCESS","BD: Brak dostpu do tej sekcji!");
define("_GL_ERRORNOUPLOAD","BD: Brak uprawnie do upload`u");
define("_GL_ERRORNOADMIN","BD: Funkcja z ograniczonym dostpem");
define("_GL_NOUSERACCESS","nie ma dostpu do Katalogu plikw. Prawdopodobnie nie jeste zalogowany!<br><br>Zaloguj si!");
define("_MD_ERRUPLOAD","Filemgmt: Nie mona wgra - sprawd uprawnienia dla katalogw przechowujcych pliki");
define("_MD_DLFILENAME","Plik: ");
define("_MD_SCREENSHOT","Zrzut Ekranu");
define("_MD_SCREENSHOT_NA","");
define("_MD_COMMENTSWANTED","Komentarze mile widziane");
define("_MD_CLICK2SEE","Kliknij aby obejrze: ");
define("_MD_CLICK2DL","Kliknij aby pobra: ");

?>
